
	
		BODY {
			font-family: sans-serif;
			font-size: 12px;
			color: #000000;
			background-color: #ffffff;
			margin: 0px;
		}
		P, TD, TH, LI {
			font-family: sans-serif;
			font-size: 12px;
			color: #000000;
			background-color: transparent;
		}
		H1 {
			font-family: sans-serif;
			font-size: 18px;
			margin-bottom:10px;
		}
		H2 {
			font-family: sans-serif;
			font-size: 16px;
			margin-bottom:10px;
		}
		H3 {
			font-family: sans-serif;
			font-size: 14px;
			margin-bottom:10px;
		}
		P,UL {
			margin-top:10px;
			margin-bottom:10px;
		}
		A:link, A:visited {
			color: #006391;
			text-decoration: none;
		}
		A:hover {
			color: #007CC5;
			text-decoration: underline;
		}

		P.code {
			font-family: monospace;
			font-size: 12px;
		}
		
		UL.compact {
			padding: 0px;
			margin-top: 0px;
			margin-bottom: 0px;
			margin-left: 12pt;
		}
		LI.compact {
			padding: 0px;
			margin-top: 0px;
			margin-bottom: 0px;
		}
		
		TABLE.book {
		}
		TH.book {
			background-color: #D7D3CC;
			vertical-align: middle;
			padding: 1px 10px;
		}
		TD.book {
			background-color: #F1EFEB;
			vertical-align: middle;
			padding: 1px 10px;
		}
		
		TD.container {
			padding: 2px 20px 20px 20px;
		}

		TD.top-area {
			vertical-align: top;
			padding: 0px;
		}
		TD.middle-left-area {
			vertical-align: top;
			padding: 0px;
		}
		TD.middle-center-area {
			vertical-align: top;
			padding: 0px;
		}
		TD.middle-right-area {
			vertical-align: top;
			padding: 0px;
		}
		TD.bottom-area {
			vertical-align: top;
			padding: 0px;
		}

		TD.menu-normal {
			font-family: sans-serif;
			font-size: 11px;
			color: #000000;
			background-color: #F1EFEB;
			border: 1px solid #A6A098;
			padding: 1px 10px;
		}	
		A.menu-normal:link, A.menu-normal:visited {
			color: #000000;
			text-decoration: none;
		}
		A.menu-normal:hover {
			color: #006391;
			text-decoration: none;
		}
		TD.menu-active {
			font-family: sans-serif;
			font-size: 11px;
			font-weight: bold;
			color: #000000;
			background-color: #D7D3CC;
			border-top: 1px solid #A6A098;
			border-left: 1px solid #A6A098;
			border-right: 1px solid #A6A098;
			padding: 1px 10px;
		}
		TD.menu-out {
			font-family: sans-serif;
			font-size: 11px;
			color: #000000;
			background-color: #F1EFEB;
			padding: 1px 10px;
			border: 1px solid #A6A098;
		}
		TD.menugap-normal {
			background-color: #ffffff;
			border-bottom: 1px solid #A6A098;
			padding: 0px;
		}
		TD.menugap-active {
			background-color: #D7D3CC;
			border-left: 1px solid #A6A098;
			border-right: 1px solid #A6A098;
			padding: 0px;
		}
		TD.menugap-out {
			background-color: #ffffff;
			border-bottom: 1px solid #A6A098;
			padding: 0px;
		}
		TD.submenu-container {
			font-family: sans-serif;
			font-size: 11px;
			background-color: #D7D3CC;
			border-left: 1px solid #A6A098;
			border-right: 1px solid #A6A098;
			border-bottom: 1px solid #A6A098;
			padding: 1px 5px;
		}
		TD.submenu-colour {
			background-color: #D7D3CC;
			border-left: 1px solid #A6A098;
			border-right: 1px solid #A6A098;
			border-bottom: 1px solid #A6A098;
			padding: 0px;
		}
		TD.submenu-normal {
			font-family: sans-serif;
			font-size: 11px;
			background-color: #D7D3CC;
			padding: 0px 5px;
		}
		TD.submenu-active {
			font-family: sans-serif;
			font-size: 11px;
			font-weight: bold;
			background-color: #D7D3CC;
			padding: 0px 5px;
		}
		TD.submenu-out {
			font-family: sans-serif;
			font-size: 11px;
			background-color: #D7D3CC;
			padding: 0px 5px;
		}

		UL.site-map {
			margin-top: 0px;
			margin-bottom: 0px;
		}
		LI.site-map {
			margin-top: 0px;
			margin-bottom: 0px;
		}
		A.site-map:link, A.site-map:visited {
		}
		A.site-map:hover {
		}

		TD.page-map {
			font-family: sans-serif;
			font-size: 11px;
			color: #000000;
			border: 1px solid #A6A098;
			padding: 2px 5px;
		}
		TD.page-map-entry {
			font-family: sans-serif;
			font-size: 11px;
			color: #000000;
			vertical-align: top;
			padding: 3px;
		}

		TD.quick-links {
			font-family: sans-serif;
			font-size: 11px;
			color: #000000;
			background-color: #F1EFEB;
			border: 1px solid #A6A098;
			padding: 1px 3px;
		}
		TD.quick-links-entry {
			font-family: sans-serif;
			font-size: 11px;
			color: #000000;
			vertical-align: top;
			padding: 3px;
		}

		TD.side-menu-container {
			font-family: sans-serif;
			font-size: 11px;
			color: #000000;
			background-color: #ffffff;
			border-right: 0px solid #A6A098;
			border-bottom: 0px solid #A6A098;
			border-left: 0px solid #A6A098;
			padding: 0px;
		}
		TD.side-menu-item {
			font-family: sans-serif;
			font-size: 11px;
			color: #000000;
			vertical-align: top;
			padding: 2px 6px;
		}
		TD.side-menu-item-thin {
			font-family: sans-serif;
			font-size: 11px;
			color: #000000;
			vertical-align: top;
			padding: 0px 6px;
		}
		
		TD.legalese {
			font-family: sans-serif;
			font-size: 11px;
			color: #A6A098;
			text-align: left;
			padding: 5px 0px 0px 0px;
		}
		A.legalese:link, A.legalese:visited {
			color: #A6A098;
			text-decoration: none;
		}
		A.legalese:hover {
			color: #007CC5;
			text-decoration: none;
		}

		TD.news-report {
			padding-bottom: 10px;
		}
		
		DIV.wisdom {
			font-style: italic;
			padding: 0px 25px;
		}
		
		DIV.figure {
			font-style: italic;
			text-align: center;
		}
		
		/* It seems that Internet Explorer assigns margin and padding to a form??? */	
		FORM {
			margin: 0px;
			padding: 0px;
		}
		TABLE.form {
			background-color: #F1EFEB;
		}
		TD.form {
			border-top: 1px solid #A6A098;
			border-bottom: 1px solid #A6A098;
			padding: 10px 10px 10px 10px;
			background-color: #F1EFEB;
		}
		TD.formdiv {
			padding-top: 10px;
			padding-bottom: 10px;
		}
		INPUT, BUTTON {
			font-family: sans-serif;
			font-size: 12px;
		}
		TEXTAREA {
			font-family: monospace;
			font-size: 12px;
		}
		TR.formvid {
			display: none;
		}
		
	